﻿/* CSS Document */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, input, button, textarea, p, blockquote, th, td, address{padding:0; margin:0; border:0;}
ul,ol{list-style:none;}
img,input,select{border:0; vertical-align:middle;}
body{ margin:0; padding:0;}


.topLogo{ height:84px; }
.mainBox{ width:600px; margin:0 auto; padding-top:180px;}
.mainBox ul{ padding-left:175px; _padding-left:225px; float:left; clear:both; width:425px; _width:365px; padding-bottom:40px;}

.mainBox ul li { float:left; clear:both; width:425px; padding-top:14px;}
.mainBox ul li span{ font-size:12px; height:20px; float:left; width:75px;line-height:20px; text-align:left;}
.mainBox ul li .textBox01{ width:176px; height:18px; font-size:12px; line-height:18px; float:left;}
.mainBox ul li .textBox02{ width:77px; height:18px; font-size:12px; line-height:18px; float:left;}
.mainBox ul li label{ font-size:12px; padding-left:5px;}
.mainBox ul li.remeber{ float:left; clear:both; padding-left:75px;}
.mainBox ul li .subBtn{ width:81px; height:29px; float:left; font-size:16px; font-family:"Microsoft YaHei"; text-decoration:none; text-align:center; line-height:29px; margin-left:12px; cursor:pointer;}
.mainBox ul li.btns{ float:left; clear:both; float:left; clear:both; padding-left:15px; margin-top:15px;}

#footer { clear:both; width:100%; text-align:center; font-size:14px;}
.mainBox ul li img{ padding-left:5px; float:left;}

.mainBox ul li span.field-validation-error { width:auto; margin-left:5px;}
.mainBox ul li span.field-validation-error span{ width:auto;}